RubyGems Navigation menu

watir_install 0.3.1

"Watir Install provides everything necessary to quickly create maintainable automated test suites in an understandable and enjoyable way."

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.1 - May 25, 2017 (13.0 KB)
  2. 0.3.0 - May 23, 2017 (12.5 KB)
  3. 0.2.1 - January 03, 2017 (11.0 KB)

Runtime 依赖 (5):

data_magic >= 0
git ~> 1.3
thor ~> 0.19.1
webdrivers ~> 2.3

Development 依赖 (4):

bundler ~> 1.13
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • Titus Fortner

SHA 256 校验和:

b5be65ce4015ed6492c742e085506ded584ff2649d73d224dd5a2ea6374a1786

下载总量 5,881

这个版本 2,414

许可:

MIT

需要的 Ruby 版本: >= 0

链接: